<!DOCTYPE style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN" [
<!ENTITY html-ss PUBLIC "-//Norman Walsh//DOCUMENT DocBook HTML Stylesheet//EN" CDATA dsssl>
<!ENTITY print-ss PUBLIC "-//Norman Walsh//DOCUMENT DocBook Print Stylesheet//EN" CDATA dsssl>
]>

<style-sheet>
<style-specification id="html" use="html-stylesheet">
<style-specification-body>

(define %stylesheet% "docbook.css")
(define %section-autolabel% #t)

</style-specification-body>
</style-specification>

<style-specification id="print" use="print-stylesheet">
<style-specification-body>

(define %paper-type% "A4")
(define %default-quadding% 'justify)
(element chapter
  (if (or (equal? (attribute-string "role") "print")
	  (equal? (attribute-string "role") ""))
      (process-children)
      (empty-sosofo)))

</style-specification-body>
</style-specification>

<external-specification id="print-stylesheet" document="print-ss">
<external-specification id="html-stylesheet" document="html-ss">
</style-sheet>
